//DigitalStorage/Buildables/Server/2U/Recipe_DS_Server_2U.Recipe_DS_Server_2U_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Server 2U (Item)",
"Ingredients": [
{
      "Item": "Desc_Computer",
      "Amount": 5
 },
{
      "Item": "Desc_ModularFrameHeavy",
      "Amount": 10
 },
{
      "Item": "Desc_SteelPlate",
      "Amount": 50
 },
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 25
 }
],
"Products": [
{
      "Item": "Desc_DS_Server_2U",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T5_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}